### Virtual Method

# Gtk CellLayoutget_cells

deprecated: 4.10

#### Declaration [src]

    GList*
    get_cells (
      GtkCellLayout* cell_layout
    )

#### Description [src]

Returns the cell renderers which have been added to `cell_layout`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: A list of `GtkCellRenderer*`

a list of cell renderers. The list, but not the renderers has been newly allocated and should be freed with `g_list_free()` when no longer needed.

The caller of the function takes ownership of the data container, but not the data inside it.